#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 10 13:36:40 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649565400518
